
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {
--text-color: #666;
--heading-font-family: "Inter", sans-serif;
--text-font-family: "Poppins", sans-serif;
--theme-color1:#0D3380;
--theme-color2:#f5d528;
}

.offcanvas {
transition: all 0.7s ease;
-webkit-transition: all 0.7s ease;
-moz-transition: all 0.7s ease;
}

body {
overflow-x: hidden;
position: relative;
}

p{
color: var(--text-color);
font-family: var(--text-font-family);
}

.row{
position: relative;
}

header {
padding: 10px 0;
width: 100%;
z-index: 9;
/* background-color: rgba(0,0,0, 0.85); */
background-color: #000;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.sticky-top {
background-color: #fff;
}


.m-logo{
width:220px;
}

.logo-text{
display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  line-height: 1;
}

.logo-text h1{
font-family: "Teko", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 42px;
  line-height: 0.8;
  color: var(--theme-color2);
  border-bottom: 1px solid rgba(255,255,255,0.5);
  margin-bottom: 5px;
  text-align: center;
}

.logo-text p{
color: var(--bs-white);
  font-size: 15px;
  margin: 0;
  letter-spacing: 4.5px;
  font-family: var(--text-font-family);
  text-transform: uppercase;
  text-align: center;
}

.m-cname{
font-family: "Teko", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 34px;
  line-height: 0.8;
  margin-bottom: 0;
  margin-top: 5px;
}


.navbar {
  padding: 0px;
  height: 100%;
}

.navbar-expand-lg .offcanvas{
align-items: end;
}

#navbarTogglerDemo02 {
  justify-content: end;
}

.navbar-light .navbar-nav .nav-link {
  padding: 10px 16px;
  color: var(--bs-white);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  position: relative;
  font-family: var(--text-font-family);
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
}

.navbar-light .navbar-nav .nav-link::before {
	position: absolute;
	content: "";
	bottom: 0;
	right: 3px;
	left: 0;
	height: 1px;
	background: var(--theme-color2);
	transform-origin: 0 0 0;
	transform: scaleX(0) translateZ(0px);
	transition: all 0.5s cubic-bezier(0.125, 0.75, 0.415, 1) 0s;
	z-index: 1;
}

.navbar-light .navbar-nav .nav-link:hover::before, .navbar-light .navbar-nav .nav-link.active::before {
	opacity: 1;
	transform: scaleX(1) translateZ(0px);
}


.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active{
  color: var(--theme-color2)
}

.navbar-light .navbar-nav .nav-link.quote{
background-color: var(--theme-color2);
  color: #111;
  display: flex;
  align-items: center;
  gap: 6px;
  border-radius: 6px;
  padding: 10px 12px;
}

.navbar-light .navbar-nav .nav-link.quote::before{
  display: none;
}

.navbar-light .navbar-nav .nav-link.quote:hover{
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
}

.dropdown-toggle::after {
display: inline-block;
  border: none;
  content: "\e64b";
  font-family: 'themify';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 10px;
  position: relative;
  top: 2px;
}

.dropdown-item {
font-size: 15px;
padding: 6px 20px;
letter-spacing: 0.2px;
color: var(--text-color);
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
font-family: var(--text-font-family);
font-weight: 500;
}

.navbar-nav .dropdown-menu {
border-radius: 0px;
  top: 140%;
}

.dropdown-item:focus, .dropdown-item:hover {
color: var(--bs-white);
background: var(--theme-color2);
}

/* .caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 6px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
} */

/*.carousel-item::before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
background: linear-gradient(360deg, rgba(0, 0, 0, 0.7)  20%, transparent 80%);

}*/


/* .carousel-caption {
  right: 40%;
  left: 10%;
  color: #fff;
  padding: 15px;
  text-align: left;
 padding: 0;
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: flex-start;
 top: 0;
 height: 100%;
} */


.carousel-caption h2 {
  font-size: 36px;
  font-weight: 600;
  color: var(--bs-white);
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
  font-family: var(--heading-font-family);
}

.carousel-caption p {
  line-height: 26px;
  color: var(--bs-white);
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
    font-family: var(--text-font-family);
}

.carousel-caption a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: var(--theme-color2);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  padding: 12px 40px 12px 22px;
  color: #222;
  border-radius: 30px;
  font-family: var(--text-font-family);
}

.carousel-caption a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
    border-radius: 30px;
}

.carousel-caption a:hover::before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.carousel-caption a:hover {
  color: #fff;
}

.carousel-caption a span {
  display: inline-block;
  transition: 0.7s;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  position: absolute;
  right: 16px;
  top: 19px;
  font-size: 13px;
}

.ban1{
top: 0;
right: 45%;
left: 12%;
text-align: left;
padding: 0;
bottom: 0;
display: flex;
flex-direction: column;
justify-content: center;
align-items: start;
}


.carousel-control.right {
  background: none;
}
.carousel-control.left {
  background: none;
}

.carousel .carousel-item.active .animated1 {
  -webkit-animation: fadeInRight 1s ease-in-out 500ms both;
  animation: fadeInRight 1s ease-in-out 500ms both;
}
.carousel .carousel-item.active .animated2 {
  -webkit-animation: fadeInLeft 1s ease-in-out 500ms both;
  animation: fadeInLeft 1s ease-in-out 500ms both;
}
.carousel .carousel-item.active .animated3 {
  -webkit-animation: fadeInDown 1s ease-in-out 500ms both;
  animation: fadeInDown 1s ease-in-out 500ms both;    
}
.carousel .carousel-item.active .animated4 {
  -webkit-animation: fadeInUp 1s ease-in-out 500ms both;
  animation: fadeInUp 1s ease-in-out 500ms both;    
}
.carousel-caption::before{
  -webkit-animation: fadeInLeft 1s ease-in-out 500ms both;
  animation: fadeInLeft 1s ease-in-out 500ms both;
}

.carousel-inner > .carousel-item .carousel-caption {
  z-index: 99;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

.carousel .carousel-item.active .carousel-caption {
  z-index: 99;
  opacity: 1;
  -webkit-transition: opacity 100ms;
  -moz-transition: opacity 100ms;
  -o-transition: opacity 100ms;
  transition: opacity 100ms;  
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: .6s;
  transition-property: opacity;
}


.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
  opacity: 0;
}
.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0);
}


.sec-1{
padding: 60px 0;
/* background-color: #f7f7f7; */
}

.sec1-left h6{
font-family: var(--text-font-family);
text-transform: uppercase;
letter-spacing: 2px;
color: var(--theme-color2);
}

.sec1-left h2{
  font-family: var(--heading-font-family);
  font-weight: 700;
  font-size: 40px;
}

.sec1-left p{
line-height: 26px;
font-size: 15px;
}

.sec1-left ul li{
font-family: var(--text-font-family);
  color: #333;
  font-size: 15px;
  line-height: 26px;
  display: inline-block;
  border: 1px solid var(--theme-color2);
  border-radius: 30px;
  padding: 5px 12px;
  margin: 5px 5px 8px 0px;
  width: 48%;
  background: rgba(245, 213, 40, 0.15);
}

.sec1-left ul li span{
color: var(--theme-color2);
padding-right: 4px;
}

.sec1-left a {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	background: var(--theme-color2);
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	text-decoration: none;
	font-size: 15px;
	font-weight: 500;
	padding: 12px 40px 12px 22px;
	color: #222;
	border-radius: 30px;
	font-family: var(--text-font-family);
}

.sec1-left a::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	border-radius: 30px;
}

.sec1-left a:hover::before {
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}

.sec1-left a span {
	display: inline-block;
	transition: 0.7s;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	position: absolute;
	right: 16px;
	top: 19px;
	font-size: 13px;
}

.sec1-left a:hover {
	color: #fff;
}

.sec-2{
padding: 60px 0;
background: url(../images/sec2-bg.jpg) center fixed;
background-size: cover;
position: relative;
z-index: 9;
}

.sec-2::before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color:#000;
  opacity: 0.85;
}

.sec2-title h6{
font-family: var(--text-font-family);
color: var(--theme-color2);
}

.sec2-title h2{
font-family: var(--heading-font-family);
  font-weight: 700;
  font-size: 36px;
  color: #fff;
}

.sec2-title p{
  font-family: var(--text-font-family);
  font-size: 15px;
  line-height: 26px;
  color: #fff;
}

.sec2-bx a{
text-decoration: none;
display: block;
margin-top: 20px;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.sec2-bx a:hover{
transform: translateY(-6px);
-webkit-transform: translateY(-6px);
-moz-transform: translateY(-6px);
}

.sec2-bx img{
    border-radius: 8px;
}

.sec2-bx h4{
  font-family: var(--heading-font-family);
  color: #111;
  margin-bottom: 4px;
  font-weight:600;
}

.sec2-bx .sec2-btm{
clip-path: polygon(100% 0, 100% 78%, 92% 100%, 0 100%, 0 0);
-webkit-clip-path: polygon(100% 0, 100% 78%, 92% 100%, 0 100%, 0 0);
  background-color: var(--theme-color2);
  padding: 12px 15px;
  border-radius: 8px;
  margin: -26px 8px 0px 8px;
  position: relative;
}

.sec2-bx .sec2-btm p{
margin: 0;
  font-size: 14px;
  line-height: 19px;
  color: #8f8135;
  width: 85%;
}

.sec2-bx .sec2-btm span{
position: absolute;
  background-color: #fff;
  color: #111;
  right: 12px;
  bottom: 12px;
  clip-path: polygon(100% 0, 100% 80%, 80% 100%, 0 100%, 0 0);
  -webkit-clip-path: polygon(100% 0, 100% 80%, 80% 100%, 0 100%, 0 0);
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}

.sec2-bx:hover .sec2-btm span{
  background-color: #111;
  color: #fff;
}

.sec-3{
padding: 60px 0;
background: url(../images/se3-bg.png);
background-size: cover;
}

.sec3-title h6{
	font-family: var(--text-font-family);
	text-transform: uppercase;
	letter-spacing: 2px;
	color: var(--theme-color2);
}

.sec3-title h2 {
	font-family: var(--heading-font-family);
	font-weight: 700;
	font-size: 36px;
}
.sec3-title p{
  padding: 0 200px;
  font-size: 15px;
}

.sec3-bx{
text-align: center;
border-radius: 10px;
border: 1px solid #eee;
margin: 20px 0 0;
padding: 25px;
position: relative;
background-color: #fff;
height: 100%;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}



.sec3-bx::before{
position: absolute;
  content: '';
  left: 20px;
  height: 15px;
  border-radius: 10px;
  background-color: var(--theme-color2);
  bottom: -6px;
  z-index: -1;
  right: 20px;
    transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}

.sec3-bx:hover::before{
  left: 0;
  right: 0;
}

.sec3-bx img{
width: 70px;
  clip-path: polygon(100% 0, 100% 80%, 80% 100%, 0 100%, 0 0);
  -webkit-clip-path: polygon(100% 0, 100% 80%, 80% 100%, 0 100%, 0 0);
  height: 70px;
  padding: 12px;
  border-radius: 6px;
  margin-bottom: 18px;
  background-color: var(--theme-color2);
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}

.sec3-bx:hover img{
 transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
   -moz-transform: rotateY(360deg);
}

.sec3-bx h4{
font-family: var(--heading-font-family);
font-size: 22px;
}

.sec3-bx p{
  font-size: 15px;
  margin: 0;
}

.sec-4{
padding: 50px 0 70px;
background: url(../images/sec4-bg.jpg) center fixed;
background-size: cover;
position: relative;
z-index: 9;
}

.sec-4::before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: var(--theme-color2);
	opacity: 0.8;
}


.sec-4 h2 {
	font-family: var(--heading-font-family);
	font-weight: 700;
	font-size: 36px;
}

.sec-4 p {
	margin: 0;
	font-size: 15px;
	color: #706420;
}

.sec4-right{
height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sec4-right a{
text-decoration: none;
  font-family: var(--text-font-family);
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  display: inline-block;
  overflow: hidden;
  transform: translateZ(0);
  background-color: #111;
  padding: 12px 18px;
  color: #fff;
  border-radius: 30px;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}

.sec4-right a span{
  padding-right: 5px;
}

.sec4-right a::before {
	content: '';
	position: absolute;
	width: 200%;
	height: 200%;
	top: -200%;
	left: 50%;
	transform: translateX(-50%);
	transition-duration: 800ms;
	border-radius: 50%;
	z-index: -1;
  background-color: #fff;
}

.sec4-right a:hover::before {
  top: -40%;
}

.sec4-right a:hover{
  color: #111;
}


.sec-5{
padding: 50px 0;
background: url(../images/sec5-bg.jpg) bottom no-repeat;
background-size: 900px;
}

.sec5-right{
margin-top: -120px;
  position: relative;
  z-index: 9;
}

.sec-5 h6{
	font-family: var(--text-font-family);
	text-transform: uppercase;
	letter-spacing: 2px;
	color: var(--theme-color2);
}

.sec-5 h2 {
	font-family: var(--heading-font-family);
	font-weight: 700;
	font-size: 36px;
}

.sec-5 p{
  font-size: 15px;
}

.sec5-bx{
display: flex;
padding-bottom: 15px;
align-items: center;
}

.sec5-bx span{
background: rgba(245, 213, 40, 0.15);
  color: var(--theme-color2);
  width: 60px;
  height: 60px;
  font-family: var(--text-font-family);
  font-weight: 600;
  font-size: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-clip-path: polygon(100% 0, 100% 80%, 80% 100%, 0 100%, 0 0);
  margin-right: 15px;
}

.sec5-bx h5{
  font-family: var(--heading-font-family);
  margin-bottom: 5px;
}

.sec5-bx p{
  margin: 0;
}

.inner-banner{
padding: 80px 0;
background: url(../images/inner-banner.jpg) center;
background-size: cover;
position: relative;
}

.inner-banner::before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: var(--theme-color2);
	opacity: 0.8;
}

.ban-title{
text-align: center;
}

.ban-title h1{
font-family: var(--heading-font-family);
text-transform: uppercase;
font-weight: 700;
font-size: 40px;
}

.ban-title ul{
border-radius: 30px;
  background: rgba(255,255,255,0.7);
  display: inline-block;
  padding: 5px 14px;
}

.ban-title ul li{
  display: inline-block;
  font-family: var(--text-font-family);
  font-size: 15px;
  color: #867100;
}

.ban-title ul li span{
padding: 0px 4px;
  font-size: 14px;
}

.ban-title ul li a{
  text-decoration: none;
  color: #222;
}

.inner-matter{
padding: 50px 0;
}

.abt-right{
display: flex;
height: 100%;
align-items: center;
}

.abt-right img{
clip-path: polygon(100% 0, 100% 92%, 92% 100%, 0 100%, 0 0);
-webkit-clip-path: polygon(100% 0, 100% 92%, 92% 100%, 0 100%, 0 0);
border-radius: 12px;
}

.inner-matter p{
  font-size: 15px;
}

.mission-box{
position: relative;
text-align: center;
padding: 78px 30px 80px;
margin: 15px 0;
overflow: hidden;
border-radius: 12px;
}

.mission-box::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

.mission-box img{
  width: 80px;
  z-index: 9;
  padding-bottom: 12px;
  position: relative;
  filter: invert(100%);
}

.mission-box h3{
font-family: var(--heading-font-family);
font-weight: 700;
font-size: 28px;
text-transform: uppercase;
color: #fff;
position: relative;
z-index: 9;
}

.mission-box .mision-in {
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.mission-box:hover .mision-in {
  transform: scale(0);
}

.mission-box .mision-overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  align-items: center;
  overflow: hidden;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
  opacity: 0;
  visibility: hidden;
}

.mission-box .mision-overlay::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: var(--theme-color2) url(../images/curve-box.png);
  -webkit-transition: transform 0.4s cubic-bezier(0.37, 0.31, 0.2, 0.85);
  -moz-transition: transform 0.4s cubic-bezier(0.37, 0.31, 0.2, 0.85);
  -ms-transition: transform 0.4s cubic-bezier(0.37, 0.31, 0.2, 0.85);
  -o-transition: transform 0.4s cubic-bezier(0.37, 0.31, 0.2, 0.85);
  transition: transform 0.4s cubic-bezier(0.37, 0.31, 0.2, 0.85);
  transform: scale(0);
  background-size: cover;
}

.mission-box:hover .mision-overlay {
  opacity: 1;
  visibility: visible;
}


.mission-box:hover .mision-overlay::before {
  transform: scale(1) rotate(180deg);
}

.mision-overlay p{
padding: 45px;
position: relative;
z-index: 1;
-webkit-transition: all 300ms linear;
-moz-transition: all 300ms linear;
-ms-transition: all 300ms linear;
-o-transition: all 300ms linear;
transition: all 300ms linear;
color: #fff;
  font-size: 16px;
  text-shadow: 0 2px 4px rgba(0,0,0,0.4);
}

.infra-bx {
	text-align: center;
	background: var(--theme-color2);
	border-radius: 10px;
	margin: 15px 0px;
	position: relative;
	overflow: hidden;
  clip-path: polygon(100% 0, 100% 92%, 92% 100%, 0 100%, 0 0);
}

.infra-bx a {
	text-decoration: none;
}

.infra-bx img {
	border-radius: 8px 8px 0px 0px;
	width: 100%;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-ms-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
}
.infra-bx h5 {
	padding: 12px 0px;
	margin: 0;
  font-family: var(--heading-font-family);
  color: #111;
  font-weight: 600;
}
.infra-bx a i {
	opacity: 0;
	position: absolute;
	top: 0%;
	left: 50%;
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: .4s;
	-webkit-transition: .4s;
	color: #222;
	font-size: 16px;
	border-radius: 50%;
	padding: 12px;
	background: #fff;
}

.infra-bx:hover i {
	opacity: 1;
	top: 45%;
}

.infra-bx:hover img {
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	cursor: pointer;
	transition: all 0.9s ease 0s;
	opacity: 0.7;
}

.pro-bx{
padding: 8px;
  border-radius: 10px;
  position: relative;
  margin: 15px 0;
  clip-path: polygon(100% 0, 100% 93%, 96% 100%, 0 100%, 0 0);
   -webkit-clip-path: polygon(100% 0, 100% 93%, 96% 100%, 0 100%, 0 0);
  background: #fff;
}

.pro-bx img{
	transition: .4s;
	-webkit-transition: .4s;
	-moz-transition: .4s;
}

.pro-bx a{
  display: block;
}

.pro-bx:hover img{
transform: scale(1.05);
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
}

.pro-img{
position: relative;
overflow: hidden;
border-radius: 0 0 0 25px;
}

.pro-img span {
	position: absolute;
	bottom: 6px;
	left: -50px;
	color: #111;
	z-index: 3;
	background-color: var(--theme-color2);
	width: 40px;
	height: 40px;
	border-radius: 30px;
	text-align: center;
	line-height: 41px;
  transition: .4s;
	-webkit-transition: .4s;
	-moz-transition: .4s;
}

.pro-bx:hover .pro-img span{
left: 6px;
}

.pro-content{
padding: 10px 15px;
border-left: 1px solid #e7e7e7;
height: 100%;
}

.pro-content h4{
font-family: var(--heading-font-family);
line-height: 28px;
font-size: 20px;
}

.pro-content table{
font-family: var(--text-font-family);
font-size: 15px;
width: 100%;
}

.pro-content table tr th {
	font-size: 15px;
	padding: 8px;
	color: var(--theme-color2);
	font-weight: 600;
}

.pro-content table tr td {
	font-size: 15px;
	padding: 8px;
	color: var(--text-color);
}

.pro-content table tr {
	border-bottom: 1px solid #E5E5E5;
}

.cnt-bx{
display: flex;
border-bottom: 1px dashed #d1d1d1;
margin-bottom: 20px;
padding-bottom: 20px;
}

.cnt-bx span{
background: var(--theme-color2);
width: 60px;
height: 60px;
margin-right: 15px;
font-size: 25px;
color:#111;
text-align: center;
line-height: 60px;
}

.cnt-bx div{
  width: 75%;
}
.cnt-bx h4{
color: var(--primary-color);
font-family: var(--heading-font-family);
font-weight: 600;
}

.cnt-bx p{
  margin: 0;
}

.enq-frm .form-control {
	border-radius: 0px;
	border: 1px solid #dedede;
	font-size: 14px;
	font-family: var(--text-font-family);
	color: var(--text-color);
	height: 48px;
	padding: 6px 20px;
	margin-bottom: 20px;
	transition: .4s;
	-webkit-transition: .4s;
	-moz-transition: .4s;
border-radius: 30px;
}

.enq-frm .form-control:focus {
box-shadow: none;
border: 1px solid var(--theme-color2);
}

.enq-frm textarea.form-control{
  height: auto;
}


.enq-frm .enqbtn{
display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
position: relative;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
background: var(--theme-color2);
color: #111;
text-decoration: none;
font-family: var(--heading-font-family);
text-transform: uppercase;
font-weight: 600;
text-align: center;
line-height: 45px;
font-size: 15px;
padding: 0 15px;
border: none;
border-radius: 30px;
}

.enq-frm .enqbtn::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--secondary-color);
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.enq-frm .enqbtn:hover::before{
-webkit-transform: scaleX(1);
transform: scaleX(1);
}

.enq-frm .enqbtn i{
  padding-left: 8px;
}


footer{
padding: 50px 0;
background: #000 url(../images/footer-bg.png) center;
}

.f-about img{
width: 270px;
  margin-bottom: 8px;
}
.f-about h2{
color: var(--theme-color2);
font-family: var(--heading-font-family);
text-transform: uppercase;
font-weight: 700;
}

.f-about p{
color: var(--bs-gray-600);
  font-size: 15px;
}

.social-links{
display: flex;
}

.social-links li:nth-child(1){
color: var(--bs-gray-500);
  font-family: var(--text-font-family);
  display: flex;
  align-items: center;
  padding-right: 10px;
}

.social-links li a{
display: block;
  text-decoration: none;
  width: 34px;
  height: 34px;

  color: #fff;
  text-align: center;
  border-radius: 30px;
  line-height: 33px;
  margin-right: 8px;
}


.social-links li:nth-child(2) a{
background-color: #0866ff;
}

.social-links li:nth-child(3) a{
background: linear-gradient(115deg, #f9ce34, #ee2a7b, #6228d7);
}

.social-links li:nth-child(4) a{
background-color: #0288d1;
}

.social-links li:nth-child(5) a{
background-color: #ff0000;
}

.social-links li:nth-child(6) a{
background-color:#0077b5;
} 




.f-links h4{
 color: #fff;
 font-family: var(--heading-font-family);
 position: relative; 
 margin-bottom: 15px;
}

.f-links h4::before{
  position: absolute;
  content: '';
  left: 0;
  bottom: -4px;
  width: 30px;
  height: 2px;
  background-color: var(--theme-color2);
}

.f-links ul{
  padding: 0;
}

.f-links ul li{
  list-style: none;
}

.f-links ul li a{
  text-decoration: none;
  color: var(--bs-gray-600);
  font-size: 15px;
  font-family: var(--text-font-family);
  display: block;
  line-height: 28px;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}

.f-links ul li a span{
    font-size: 13px;
}

.f-links ul li a:hover{
  padding-left: 4px;
  color: var(--theme-color2);
}

.f-links p{
font-size: 15px;
  display: flex;
  border-bottom: 1px solid var(--bs-gray-800);
  padding-bottom: 8px;
}

.f-links p i{
font-size: 16px;
  color: var(--theme-color2);
  padding-top: 4px;
  padding-right: 10px;
}


.fixed-tp {
  position: fixed;
  bottom: 10px;
  right: 10px;
  background: var(--theme-color2);
  z-index: 999;
  width: 38px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  color:#222;
  text-decoration: none;
  transition: .4s;
  border-radius: 50%;
}



@media only screen and (max-width: 480px){


}

@media only screen and (min-width: 0px) and (max-width: 575px) {

header {
  padding: 5px 0;
}


.logo-text h1 {
	font-size: 28px;
}

.logo-text p {
	font-size: 13px;
	letter-spacing: 0px;
}

.navbar-light .navbar-nav .nav-link {
 color: var(--bs-black);
}

.navbar-light .navbar-nav .nav-link::before {
	bottom: 0px;
	height: 0px;
}

.navbar-nav{
  padding-left: 15px;
  width: 90%;
}

.carousel-caption h6{
  font-size: 13px;
}

.ban1 {
	right: 20%;
}


.carousel-caption h2 {
  font-size: 16px;
}

.carousel-caption p{
  display: none;
}

.carousel-caption a {
padding: 6px 25px 6px 12px;
font-size: 12px;
}

.carousel-caption a span {
  right: 8px;
  top: 13px;
  font-size: 10px;
}

.pro-content {
	border-left: 0px solid #e7e7e7;
	border-top: 1px solid #e7e7e7;
}

.pro-content h4 {
	line-height: 25px;
	font-size: 18px;
}

.sec1-left h2, .sec2-title h2, .sec3-title h2, .sec-4 h2, .sec-5 h2{
font-size: 28px;
}

.pro-bx {
	clip-path: polygon(100% 0, 100% 96%, 92% 100%, 0 100%, 0 0);
	-webkit-clip-path: polygon(100% 0, 100% 96%, 92% 100%, 0 100%, 0 0);
}

.sec3-title p{
  padding: 0;
}

.sec1-left ul li {
	width: 100%;
}

.sec3-bx {
	height: auto;
}

.sec-4 {
text-align: center;
}

.sec4-right {
	margin-top: 15px;
}

.sec5-right {
	margin-top: 0px;
}

.enq-frm .enqbtn {
margin-bottom: 15px;
}

}

@media only screen and (min-width: 576px) and (max-width: 767px) {

}


@media only screen and (min-width: 768px) and (max-width: 991px) {


}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 991px) {
.navbar-expand-lg .offcanvas {
  align-items: flex-start;
}

.navbar-toggler {
background: var(--theme-color2);
color: #111;
box-shadow: none;
line-height: 26px;
}

.navbar-toggler:focus {
box-shadow: none;
}

.navbar {
	justify-content: end;
}

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

}


@media only screen and (min-width: 1200px) and (max-width: 1399px) {

}

@media (min-width: 1400px) {

}
